Subject: Re: [Gen-art] Gen-ART review of draft-ietf-roll-trickle-mcast-07

From: Jari Arkko <[email-masked]>
Date: Tue, 3 Feb 2015 18:07:59 +0200

Thanks for your review, Christer! (Authors, did you see the editorial comments?)

Jari

On 24 Feb 2014, at 10:24, Christer Holmberg <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. For background on Gen-ART, please see the FAQ at <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>
>  
> Document:                         draft-ietf-roll-trickle-mcast-07
>  
> Reviewer:                           Christer Holmberg
>  
> Review Date:                     24 February 2014
>  
> IETF LC End Date:             7 February 2014
>  
> IETF Telechat Date:         N/A
>  
> Summary:        I provided comments on a previous version (-05) of this document. Unfortunately I can’t find the reply to my comments from the authors, so some of my comments may not have been valid, or the authors may have disagreed with my change suggestions.
>  
> However, when I check the -07 version of the document I see that some of my comments have not been addressed, so I’ll re-submit them again - just in case.
>  
>  
> Major Issues: None
>  
> Minor Issues: None
>  
> Editorial nits:
>  
> Section 1:
> ------------
>  
> Q_1_1:
>  
> I assume "LLN" stands for "Low power and Lossy Networks", but there is no extension anywhere. Please insert "Low power and Lossy Networks (LLN)" on first occurance.
>  
>  
> Section 3:
> ------------
>  
> Q_3_1:
>  
> In a few places the text says "this protocol". I would suggest to replace that with "MPL".
>  
>  
> Section 4:
> -----------
>   
> Q_4_2:
>  
> I would suggest to add something in front of "Overview" in the subject of section 4.3. Overview of what? :)
>  
>  
>  
>  
> Regards,
>  
> Christer
>  
>  
>  
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art